#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-HdpSv7SqFRLDgtZUSiwjol
key:                  rio-orphans-0.1.2.0-HdpSv7SqFRLDgtZUSiwjol
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  59ffddcc6e0141d14fb0bf30872beae2
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-HdpSv7SqFRLDgtZUSiwjol
depends:
    base-4.15.0.0 exceptions-0.10.4
    fast-logger-3.0.5-IMzQ0WXD3gO99IOIQUaOW9
    monad-control-1.0.3.1-Ls0sqDQRKg419S2Axmy4bG
    monad-logger-0.3.36-BlwfG8fIW1uEdlMPzob3oH
    resourcet-1.2.4.3-A1netnwepiH5T9IhK8MDha
    rio-0.1.21.0-HUnHGRVpw8GKwFkmivxOg0
    transformers-base-0.4.6-4Y5jo9oFbpOEbVND0soWWx
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

